Subject: [PATCH 17/33] Removing dead SX1_OLD_FLASH

From: [email-masked] (Marek Vasut)
Date: Mon, 5 Jul 2010 12:31:13 +0200

Dne Po 5. ?ervence 2010 10:33:48 Tony Lindgren napsal(a):
> * Marek Vasut <[email-masked]> [100630 21:21]:
> > Dne St 30. ?ervna 2010 17:59:25 Christoph Egger napsal(a):
> > > SX1_OLD_FLASH doesn't exist in Kconfig, therefore removing all
> > > references for it from the source code.
> > 
> > There were two models of the phone made, you can toggle between old and
> > new version. Maybe better documentation won't hurt.
> 
> Sounds like this should be done dynamically based on omap_rev,
> or some cmdline option from the bootloader? Not applying this
> one.
> 
> Tony

Yea, the russian guy who ported this is gone I guess though. Just maybe I can 
get my hands on linux-powered SX1 and try looking into this, but I can't promise 
it'll be any soon.

Cheers